Lista as atividades de uma oportunidade.
curl --request GET \
--url https://api.example.com/api/services/app/Crm/ListarAtividadesimport requests
url = "https://api.example.com/api/services/app/Crm/ListarAtividades"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/services/app/Crm/ListarAtividades', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"type": 123,
"opportunityId": 123,
"description": "<string>",
"creationTime": "2023-11-07T05:31:56Z",
"owner": "<string>"
}
]Oportunidades
Listar atividades
GET
/
api
/
services
/
app
/
Crm
/
ListarAtividades
Lista as atividades de uma oportunidade.
Lista as atividades de uma oportunidade (tipo, descrição, data, autor).
Autentique-se antes (Autenticação). Os campos abaixo são o conteúdo de
result do envelope da API.curl -X GET "https://gateway.hubcred.com.br/external/v1/api/services/app/Crm/ListarAtividades?oportunidadeId=45" \n -H "Authorization: Bearer SEU_TOKEN"